0 Replies Latest reply on Jan 5, 2012 12:00 PM by Wang Liyu

    Arquillian Jboss6 remote CR2 failed with latest Gradle

    Wang Liyu Apprentice

      Hi,

      Not sure if anyone using gradle here?

      I'm using Gradle and has to run unit test with JBoss6 remote, and I found it broken with Gradle1.0-M6 or M7.


      The easist way to test this is checkout the arquillian-showcase, and run gradle jbossremotetest6 on cdi module.

      It works with any version before M6, seems the dependencies changed?

       

      Any helps would be appreciated.

       

      Thanks,

      Liyu